﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" MadCap:onlyLocalStylesheets="False">
    <head><title>Exporting Entitlements</title>
        <link href="../../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Exporting Entitlements</h1>
        <p>You can export the existing entitlements data in the following format:</p>
        <ul>
            <li>CSV</li>
            <li>Excel</li>
        </ul>
        <p>To export users, perform the following steps:</p>
        <ol>
            <li>
                <p>Go to <strong>ADMIN &gt; Identity Repository &gt; Entitlements &gt; Entitlement List</strong>.</p>
            </li>
            <li>
                <p>Click the <strong>Actions</strong> arrow and select <strong>Export</strong>.</p>
            </li>
        </ol>
        <p>You can use the <strong>Entitlement List</strong> to search for the existing entitlements. Based on the search criteria that you enter in the common and <strong>Advanced Search&#160;</strong>parameter or filter fields, the system displays the <strong>Entitlement List</strong>. The content that is displayed can be exported in different formats, as required.</p>
    </body>
</html>